jasper library multiple security vulnerabilities

2015-01-25T00:00:00
ID SECURITYVULNS:VULN:14137
Type securityvulns
Reporter BUGTRAQ
Modified 2015-01-25T00:00:00

Description

Buffer overflows in jpc_dec_cp_setfromcox() and jpc_dec_cp_setfromrgn() functions, double free(), heap buffer overflow.